
Flourish - Bug #7704

3000C VISIT DOES NOT ACTIVATE

04/09/2024 14:48 - Kago Kethobile

Status: Closed Start date: 04/09/2024

Priority: Urgent Due date: 11/09/2024

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

3000 FOLLOW UP VISIT DOES NOT ACTIVATE ON THE MATERNAL SIDE, ONLY DOES ON THE INFANT SIDE

REF: PID 0341-5

History

#1 - 09/09/2024 10:52 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 09/09/2024 11:01 - Ame Diphoko

Include PID: 755-6

#3 - 09/09/2024 11:01 - Ame Diphoko

- Due date set to 11/09/2024

#4 - 13/09/2024 17:53 - Ame Diphoko

- Status changed from New to Resolved

#5 - 16/09/2024 11:29 - Kago Kethobile

- Status changed from Resolved to Closed
